#main-menu>.has-mega-menu {
  position: static !important
}

#main-menu .mega-menu {
  margin-left: 0 !important;
  right: 0 !important;
  width: auto !important;
  max-width: none !important
}

#main-menu>.has-mega-menu .scroll-up,
#main-menu>.has-mega-menu .scroll-down {
  margin-left: 0 !important
}

#main-menu .mega-menu>li {
  overflow: hidden
}

#main-menu .mega-menu {
  padding: 0;
  border-width: 1px 0;
  box-shadow: none
}

#main-menu .mega-menu ul {
  position: static;
  display: block;
  margin: 0;
  border: 0;
  padding: 0;
  width: auto;
  background: rgba(0, 0, 0, 0);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  list-style: none
}

#main-menu .mega-menu ul li {
  border: 0
}

#main-menu .mega-menu .subitem-image {
  display: none
}

@media(max-width: 768px) {
  #main-menu .mega-flex>div {
    width: 100% !important
  }
}

@media(min-width: 769px) {

  #main-menu>li>ul::before,
  #main-menu>li>ul::after {
    display: none
  }

  #main-menu .mega-menu .subitem-image {
    display: block;
    text-align: center
  }

  #main-menu .mega-menu .subitem-image img {
    margin: 0 auto;
  }

  #main-menu .mega-flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: start;
  }
  #main-menu .mega-flex>div.flexitem { width:16.66667%; overflow:hidden; border:1px dotted #ccc; }
  #main-menu .mega-flex>div.flexitem.active { background:#EDF4FB;}
  #main-menu .mega-flex>div.flexitem.active img{ border:3px solid #0081C9}
  #main-menu .mega-flex>div.flexitem .navtitle {padding-top:1rem; font-size:0.777rem; text-align:center; }


  @-moz-document url-prefix() {
    #main-menu .mega-flex {
      width: 100%;
      -moz-box-sizing: border-box
    }
  }
}

@media (max-width: 1024px) {
  #main-menu .mega-flex>div.flexitem { width:16.66667%;  }
}
@media (max-width: 800px) {
  #main-menu .mega-flex>div.flexitem { width:20%; }
}
@media (max-width: 768px) {
  #main-menu .mega-flex>div.flexitem.active { background:#0081C9;}
}
@media (max-width: 660px) {
  .sm-clean a span.sub-arrow {margin-top: -17px; }
}